columns:
    id:
        label: ID
        type: number
        sortable: true
    cover:
        label: Image
        type: partial
        path: ~/plugins/lightlab/blog/views/_img.php
    titre:
        label: Titre
        type: text
        searchable: true
        sortable: true
        cssClass: fw-bold
    views:
        label: Vues
        type: text
        sortable: true
        cssClass: fw-bold
    categorie:
        label: Catégorie
        type: text
        sortable: true
        select: titre
        cssClass: "fw-bold text-success"
        relation: categorie
    flash:
        label: Flash Info
        type: partial
        path: ~/plugins/lightlab/blog/views/_activ.php
        sortable: true
    slide:
        label: Slider
        type: partial
        path: ~/plugins/lightlab/blog/views/_activ.php
    photos:
        label: Album
        type: partial
        path: ~/plugins/lightlab/blog/views/_activ.php
        sortable: true
    audio:
        label: Audio
        type: partial
        path: ~/plugins/lightlab/blog/views/_activ.php
        sortable: true
    state:
        label: Statut
        type: partial
        path: ~/plugins/lightlab/blog/views/_state.php
    created_at:
        label: 'Publié le'
        type: datetime
        sortable: true
